## libqtfolks 0.2.5-0ubuntu1newyork5cambridge1

=== debian/changelog ===
libqtfolks (0.2.5-0ubuntu1newyork5cambridge1) precise; urgency=low

  [ Matthew Fischer ]
  [Renato Araujo Oliveira Filho]
  * Fix a crash in telephony app that happens when you edit a contact in
    Thunderbird. (LP: #1030139)

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Fri, 21 Dec 2012 19:34:50 +0000

libqtfolks (0.2.5-0ubuntu1newyork5) precise; urgency=low

  * Set the guid and the customid on contacts after they are created. (LP: #1021519)

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Tue, 17 Jul 2012 10:15:31 -0300

libqtfolks (0.2.5-0ubuntu1newyork4) precise; urgency=low

  * Used QContactAddress.subTypes to store and retrieve information about address type. (LP: #1019351)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 02 Jul 2012 18:02:56 -0700

libqtfolks (0.2.5-0ubuntu1newyork3) precise; urgency=low

  * Fixed telephone field creation. 
  * Fixed im account field creation.
    (LP: #1019351)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 02 Jul 2012 10:20:04 -0700

libqtfolks (0.2.5-0ubuntu1newyork2) precise; urgency=low

  * Export the contact's local ids to the details 

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Fri, 29 Jun 2012 14:09:50 -0300

libqtfolks (0.2.5-0ubuntu1newyork1) precise; urgency=low

  * Fixed contact creation.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 14 Jun 2012 12:59:23 -0700

libqtfolks (0.2.4-0ubuntu1newyork1) precise; urgency=low

  * Fixed data lost.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Wed, 13 Jun 2012 16:32:10 -0700

libqtfolks (0.2.3-0ubuntu1newyork1) precise; urgency=low

  * Fixed phone number save.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 20:31:22 -0700

libqtfolks (0.2.2-0ubuntu1newyork3) precise; urgency=low

  * release of fix for lp:1003646 to fix avatar 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 23 May 2012 22:56:24 -0400

libqtfolks (0.2.2-0ubuntu1newyork2) precise; urgency=low

  * Avoid loading the schema when not necessary
  * Set the contact guid from the folks individual uid

 -- Gustavo Boiko <gustavo.boiko@canonical.com>  Wed, 23 May 2012 16:22:07 -0300

libqtfolks (0.2.2-0ubuntu1newyork1) precise; urgency=low

  * Initial packaging.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 16 May 2012 17:49:13 +0200
