=== debian/control ===
Source: libqtfolks
Section: libs
Priority: optional
Maintainer: The Newyork team <newyork@lists.canonical.com>
Build-Depends: debhelper (>= 8),
               qt4-qmake,
               pkg-config,
               libqt4-dev,
               qtmobility-dev,
               libfolks-dev,
               libfolks-telepathy-dev,
               libtelepathy-qt4-dev,
Standards-Version: 3.9.3
Homepage: http://telepathy.freedesktop.org/wiki/Folks/QtFolks
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/qt-folks

Package: libqtfolks1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Qt binding for libfolks - shared library
 QtFolks is an implementation of a QtContacts QContactManagerEngine.
 Thus, applications built against QtContacts can access the full set of Folks
 contacts through QtFolks.
